.nof_GlasgowAquaOrangeNavbar4-Regular{
	color: rgb(0,0,255);
	font-family : Verdana;
	font-size : 14px;
	font-style : normal;
	font-weight : normal
}

.nof_GlasgowAquaOrangeNavbar5-Rollover{
	color: rgb(0,0,255);
	font-family : Verdana;
	font-size : 14px;
	font-style : normal;
	font-weight : normal
}

.nof_GlasgowAquaOrangeNavbar6-Highlighted{
	color: rgb(255,0,0);
	font-family : Verdana;
	font-size : 14px;
	font-style : normal;
	font-weight : normal
}

.nof_GlasgowAquaOrangeNavbar11-Highlighted{
	font-size: 14px;
	font-family : Verdana;
	color : rgb(255,0,0);
	font-style : normal;
	font-weight : normal
}

.nof_GlasgowAquaOrangeNavbar7-HighlightedRollover{
	font-family: Verdana;
	font-size : 14px;
	font-style : normal;
	font-weight : normal;
	color : rgb(255,0,0)
}

.nof_GlasgowAquaOrangeNavbar12-HighlightedRollover{
	font-family: Verdana;
	font-size : 14px;
	font-style : normal;
	font-weight : normal;
	color : rgb(255,0,0)
}

.nof_GlasgowAquaOrangeNavbar10-Rollover{
	font-family: Verdana;
	font-size : 14px;
	font-style : normal;
	font-weight : normal;
	color : rgb(0,0,255)
}

.nof_GlasgowAquaOrangeNavbar9-Regular{
	font-family: Verdana;
	font-size : 14px;
	color : rgb(0,0,255)
}

h1{	font-family : Times New Roman ;
	color : rgb(0,0,255);
	text-align : center;
	font-weight : bold;
	font-size : 36px;
	line-height : 48px}
.TextObject{	line-height : 20px;
	font-family : Calibri;
	font-size : 14px;
	background-color : rgb(222,222,222);
	text-align : justify}


BODY {
	font-size : 14px;
	text-align : justify;
	line-height : 20px;
	font-family : Arial}

P {
	font-size : 16px;
	text-align : justify;
	line-height : 20px;
	background-color : rgb(222,222,222);
	font-family : Verdana;
	font-weight : normal;
	font-style : normal}h3{	font-family : Calibri;
	font-size : 16px;
	color : rgb(0,0,0);
	text-align : center;
	background-color : rgb(153,153,153);
	font-weight : normal;
	font-style : normal
}
h2{	font-size : 16px;
	color : rgb(0,0,255);
	text-align : center;
	line-height : 22px;
	font-weight : bold;
	font-family : Verdana}

.nof_GlasgowAquaOrangeNavbar28-Regular{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_GlasgowAquaOrangeNavbar29-Rollover{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_GlasgowAquaOrangeNavbar30-Highlighted{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_GlasgowAquaOrangeNavbar31-HighlightedRollover{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_GlasgowAquaOrangeNavbar32-Regular{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_GlasgowAquaOrangeNavbar35-HighlightedRollover{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_GlasgowAquaOrangeNavbar38-Rollover{
font-family:Arial; font-size:14px; font-weight:400; font-style:normal; color:#0000ff 
}
h4{	font-weight : normal;
	font-style : normal;
	color : rgb(0,0,255);
	background-color : rgb(153,153,153)
}

.jcarousel-skin-nof .jcarousel-next-horizontal{
    background: transparent url( "../assets/images/nof-carousel-nav-right-lt.png" ) no-repeat 95% 50%}

.jcarousel-skin-nof:hover .jcarousel-next-horizontal{
	background-image: url( "../assets/images/nof-carousel-nav-right-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-right-lt.png" ) /* prev */
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:focus {
    background-image: url( "../assets/images/nof-carousel-nav-right-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:active {
    background-image: url( "../assets/images/nof-carousel-nav-right-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-horizontal{
    background: transparent url( "../assets/images/nof-carousel-nav-left-lt.png" ) no-repeat 5% 50%}

.jcarousel-skin-nof:hover .jcarousel-prev-horizontal{
	background-image: url( "../assets/images/nof-carousel-nav-left-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-right-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:focus {
    background-image: url( "../assets/images/nof-carousel-nav-left-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:active {
    background-image: url( "../assets/images/nof-carousel-nav-left-dk.png" )
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-nof .jcarousel-next-vertical{
    background: transparent url( "../assets/images/nof-carousel-nav-down-lt.png" ) no-repeat 50% 95%}

.jcarousel-skin-nof:hover .jcarousel-next-vertical{
	background-image: url( "../assets/images/nof-carousel-nav-down-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:focus {
    background-image: url( "../assets/images/nof-carousel-nav-down-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:active {
    background-image: url( "../assets/images/nof-carousel-nav-down-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-vertical{
    background: transparent url( "../assets/images/nof-carousel-nav-up-lt.png" ) no-repeat 50% 5%}

.jcarousel-skin-nof:hover .jcarousel-prev-vertical{
	background-image: url( "../assets/images/nof-carousel-nav-up-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:focus {
    background-image: url( "../assets/images/nof-carousel-nav-up-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:active {
    background-image: url( "../assets/images/nof-carousel-nav-up-dk.png" )
}
